using System;
using System.Collections.Generic;
using System.ComponentModel.DataAnnotations;
using System.ComponentModel.DataAnnotations.Schema;
using Microsoft.EntityFrameworkCore;

namespace IWS5.DatabaseAccess.IwsDataModels;

[Keyless]
[Table("ATSearchTypeDefinition")]
public partial class AtsearchTypeDefinition
{
    [StringLength(50)]
    public string TypeName { get; set; } = null!;
}
